c
c     Copyright (c) 1999,2000, Compaq Computer Corporation
c
c     See the file "license.terms" for information on usage and redistribution
c     of this file, and for a DISCLAIMER OF ALL WARRANTIES.
c
      subroutine read_medici(batchmode, read_error)
      implicit none
c
      include 'const.h'
      include 'sysdep.cmn'
      include 'mesh.cmn'
      include 'data.cmn'
      include 'io.cmn'
      include 'plot.cmn'
c
c     Read Technology Modeling Associates Medici output file (binary)
c
      logical batchmode, read_error
c
      write(luttyo,1000)
1000  format(' ','Sorry, this file reader is not generally available')
c
      read_error = .TRUE.
c
      end
